## haskell-asn1-data 0.5.1

=== debian/changelog ===
haskell-asn1-data (0.5.1-1) unstable; urgency=low

  * New upstream release.

 -- Clint Adams <clint@debian.org>  Wed, 22 Jun 2011 22:11:36 -0400

haskell-asn1-data (0.5.0-2) unstable; urgency=low

  * Relax version constraint on attoparsec 

 -- Iain Lane <laney@debian.org>  Wed, 15 Jun 2011 13:11:16 +0100

haskell-asn1-data (0.5.0-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 02 Jun 2011 10:37:55 -0400
