=== debian/control ===
Source: haskell-asn1-data
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-attoparsec-dev
  , libghc-attoparsec-prof
  , libghc-attoparsec-enumerator-dev
  , libghc-attoparsec-enumerator-prof
  , libghc-enumerator-dev
  , libghc-enumerator-prof
  , libghc-mtl-dev
  , libghc-mtl-prof
  , libghc-text-dev
  , libghc-text-prof
Build-Depends-Indep: ghc-doc
  , libghc-attoparsec-doc
  , libghc-attoparsec-enumerator-doc
  , libghc-enumerator-doc
  , libghc-mtl-doc
  , libghc-text-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/asn1-data
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-asn1-data
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-asn1-data

Package: libghc-asn1-data-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ASN1 data reader/writer in RAW, BER, DER and CER forms
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER, CER and DER).
 .
 All interfaces use the enumerator interface.

Package: libghc-asn1-data-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ASN1 data reader/writer in RAW, BER, DER, CER forms; profiling libs
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER, CER and DER).
 .
 All interfaces use the enumerator interface.

Package: libghc-asn1-data-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ASN1 data reader/writer in RAW, BER, DER, CER forms; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER, CER and DER).
 .
 All interfaces use the enumerator interface.
