## haskell-asn1-data 0.6.1.1

=== debian/changelog ===
haskell-asn1-data (0.6.1.1-1build1) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 22 Dec 2011 09:24:55 +0000

haskell-asn1-data (0.6.1.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Tue, 06 Dec 2011 19:56:06 -0500

haskell-asn1-data (0.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2011 22:57:20 -0400
