## haskell-asn1-data 0.6.1.2

=== debian/changelog ===
haskell-asn1-data (0.6.1.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 24 Dec 2011 09:54:27 -0500
