## haskell-asn1-data 0.6.1.3

=== debian/changelog ===
haskell-asn1-data (0.6.1.3-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package 

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Feb 2012 17:19:57 -0400

haskell-asn1-data (0.6.1.3-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 09 Feb 2012 23:54:36 -0500
