=== debian/control ===
--- 
+++ 
@@ -8,15 +8,18 @@
   , haskell-devscripts (>= 0.8)
   , ghc
   , ghc-prof
-  , libghc-attoparsec-dev
+  , libghc-attoparsec-dev (>> 0.8)
+  , libghc-attoparsec-dev (<< 0.11)
   , libghc-attoparsec-prof
-  , libghc-attoparsec-enumerator-dev
+  , libghc-attoparsec-enumerator-dev (>> 0.2)
+  , libghc-attoparsec-enumerator-dev (<< 0.4)
   , libghc-attoparsec-enumerator-prof
-  , libghc-enumerator-dev
+  , libghc-enumerator-dev (>> 0.4.5)
+  , libghc-enumerator-dev (<< 0.5)
   , libghc-enumerator-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-text-dev
+  , libghc-text-dev (>> 0.11)
   , libghc-text-prof
 Build-Depends-Indep: ghc-doc
   , libghc-attoparsec-doc
