## haskell-asn1-data 0.7.1

=== debian/changelog ===
haskell-asn1-data (0.7.1-8build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Jan 2016 15:07:23 +0000

haskell-asn1-data (0.7.1-8) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:04 -0500

haskell-asn1-data (0.7.1-7) experimental; urgency=medium

  * GHC 7.10 compat patches 
  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:26:57 +0200

haskell-asn1-data (0.7.1-6) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:47:38 +0200

haskell-asn1-data (0.7.1-5) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:09:28 +0100

haskell-asn1-data (0.7.1-4) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:51:59 +0200

haskell-asn1-data (0.7.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:49:49 +0200

haskell-asn1-data (0.7.1-2) experimental; urgency=low

  * Add missing build-dep on libghc-cereal-prof.

 -- Clint Adams <clint@debian.org>  Sat, 15 Dec 2012 12:08:13 -0500

haskell-asn1-data (0.7.1-1) experimental; urgency=low

  * New upstream version.
  * Enable test suite.

 -- Clint Adams <clint@debian.org>  Sat, 20 Oct 2012 03:14:47 +0000

haskell-asn1-data (0.6.1.3-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Thu, 18 Oct 2012 10:24:54 +0200
