=== debian/control ===
Source: haskell-asn1-data
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.10),
 cdbs,
 ghc,
 ghc-prof,
 libghc-cereal-dev,
 libghc-cereal-prof,
 libghc-mtl-dev,
 libghc-mtl-prof,
 libghc-text-dev (>= 0.11),
 libghc-text-prof,
Build-Depends-Indep: ghc-doc,
 libghc-cereal-doc,
 libghc-mtl-doc,
 libghc-text-doc,
Standards-Version: 3.9.6
Homepage: http://github.com/vincenthz/hs-asn1-data
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-asn1-data-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ASN1 data reader/writer in RAW, BER, DER and CER forms${haskell:ShortBlurb}
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER, CER and DER).
 .
 All interfaces use the enumerator interface.
 .
 ${haskell:Blurb}

Package: libghc-asn1-data-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: ASN1 data reader/writer in RAW, BER, DER, CER forms${haskell:ShortBlurb}
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER, CER and DER).
 .
 All interfaces use the enumerator interface.
 .
 ${haskell:Blurb}

Package: libghc-asn1-data-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: ASN1 data reader/writer in RAW, BER, DER, CER forms${haskell:ShortBlurb}
 ASN1 data reader and writer in raw form with supports for high level
 forms of ASN1 (BER, CER and DER).
 .
 All interfaces use the enumerator interface.
 .
 ${haskell:Blurb}
